/* CSS Document */

/* header
-------------------------*/
/*0 à 3 points d’inaptitude*/

.page-id-2186 #page-header.page-header-style-3 {
	background: #303030 url("../images/forfait_0_a_3_pts.jpg") no-repeat scroll center center / cover ;
	padding: 100px 0;
}
/*4 à 5 points d’inaptitude*/
.page-id-2221 #page-header.page-header-style-3 {
	background: #303030 url("../images/forfait_4-5_points.jpg") no-repeat scroll center center / cover ;
	padding: 100px 0;
}
/*9+ points d’inaptitude*/
.page-id-2224 #page-header.page-header-style-3 {
	background: #303030 url("../images/forfait_9_points.jpg") no-repeat scroll center center / cover ;
	padding: 100px 0;
}
/*GEV « Grand excès de vitesse »*/
.page-id-2226 #page-header.page-header-style-3 {
	background: #303030 url("../images/forfait_GEV.jpg") no-repeat scroll center center / cover ;
	padding: 100px 0;
}
/*Alcool au volant*/
.page-id-2228 #page-header.page-header-style-3 {
	background: #303030 url("../images/alcool-au-volant.jpg") no-repeat scroll center center / cover ;
	padding: 100px 0;
}
/*Autres services*/
.page-id-2231 #page-header.page-header-style-3 {
	background: #303030 url("../images/Forfait_Autres-Services_2.jpg") no-repeat scroll center center / cover ;
	padding: 100px 0;
}

.tp-caption img[usemap]{
	max-width: 100% !important;
	height: auto !important;	
}
@media screen and (max-width:1280px){
	#boxes-wrapper .box h3 {
	    font-size: 22px;
	}
	#boxes-wrapper .box {
		z-index: 1 !important;
		padding: 25px;
		height: 500px;
	}
@media screen and (max-width:800px){
	#boxes-wrapper .box {
		height: 700px;
	}
@media screen and (max-width:780px){
	#footer{
		padding: 25px 0;
	}
	#footer .span4 {
		width: 100%;
		float: none;
		clear: none;
		padding: 25px;
	}
	#footer .blog-post-slider .bx-wrapper .bx-pager{
		bottom: -50px;
	}
}
@media screen and (max-width:760px){
	#boxes-wrapper .box {
		height: auto;
	}
}
